@charset "UTF-8";
/* HKC CSS Document */
.hkc-title h1 {
	text-indent:-3000px;
	background: transparent url(../images/assets-hkc.png) no-repeat scroll 0px 0px;
	width:790px;
	height:170px;
}
ul.nav_hkc {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.nav_hkc li {
	float: left;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	padding: 0;
	position: relative; /*--Important--*/
}
ul.nav_hkc li a {
	float: left;
	color:#FFF;
	font-size:14px;
	text-transform: uppercase;
    text-decoration: none;
}

ul.nav_hkc li a:hover {
    text-decoration: underline;
    
}

/* Featured Header slider */

div.wrap {
	width : 600px;
	margin : 0 auto;
	text-align : left;
}
div.wrap a {
	color:#FFF;
}
div#top div#nav {
	float : left;
	clear : both;
	width : 670px;
	height : 52px;
	margin : 22px 0 0;
}
div#top div#nav ul {
	float : left;
	width : 700px;
	height : 52px;
	list-style-type : none;
}
div#nav ul li {
	float : left;
	height : 52px;
}
div#nav ul li a {
	border : 0;
	height : 52px;
	display : block;
	line-height : 52px;
	text-indent : -9999px;
}
div#header {
}
div#video-header {
	height : 670px;
}
div#header div.wrap {
	height : 295px;
	background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
	z-index : 40;
	width : 600px;
	height : 295px;
	position : absolute;
}
div#header div#slide-holder div#slide-runner {
	width : 600px;
	height : 295px;
	overflow : hidden;
	position : absolute;
}
div#header div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	bottom : 0;
	width : 600px;
	height : 40px;
	display : none;
	position : absolute;
	background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 12px 0 0 20px;
	text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 26px;
	display : inline;
	margin : 8px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
	background : url(../images/nav.png) no-repeat;
}


/* whc 2014 galleria*/



    ul.enlarge{
    list-style-type:none; /*remove the bullet point*/
    margin-left:0;
    }
    ul.enlarge li{
    display:inline-block; /*places the images in a line*/
    position: relative;
    z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
    margin:10px 40px 0 20px;
    }
    ul.enlarge img{
    background-color:#eae9d4;
    padding: 6px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
    ul.enlarge span{
    position:absolute;
    left: -9999px;
    background-color:#eae9d4;
    padding: 10px;
    font-family: 'Droid Sans', sans-serif;
    font-size:.9em;
    text-align: center;
    color: #495a62;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
    -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
    box-shadow: 0 0 20px rgba(0,0,0, .75);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius:8px;
    }
    ul.enlarge li:hover{
    z-index: 50;
    cursor:pointer;
    }
    ul.enlarge span img{
    padding:2px;
    background:#ccc;
    }
    ul.enlarge li:hover span{
    top: -300px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
    left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
    }
    ul.enlarge li:hover:nth-child(2) span{
    left: -100px;
    }
    ul.enlarge li:hover:nth-child(3) span{
    left: -200px;
    }
    /**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
    ul.enlarge img, ul.enlarge span{
    behavior: url(pie/PIE.htc);
    }



/* Rightbox Header */
.wrap-rightbox-header {
	background-color:#FFF;
	height:330px;
	width:230px;
	padding-left:30px;
	padding-right:20px;
	float:left;
}
.highlight-week {
	padding-top:20px;
	padding-bottom:5px;
	color:#a29062;
	background: url(../images/border.gif) repeat-x bottom;
}
.highlight-week h2 {
	font-size:14px;
	text-transform: uppercase;
}
.featured-video {
	padding-top:10px;
	padding-bottom:10px;
	color:#a29062;
}
.featured-video h2 {
	font-size:14px;
	text-transform: uppercase;
}
.featured-video p {
	float:left;
	font-size:12px;
	padding-left:5px;
	width:130px;
}
.featured-video img {
	float:left;
}
/* section teasers */
.contentSection_wrapper {
	background: #ede4d1 url(../images/bg_contentSection.png) repeat-x;
	height:190px;
	width:950px;
	margin-left: 5px;
	padding-top:10px;
}
.contentSection_teaser {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	width:217px;
	display:inline;
	float:left;
}
.contentSection_teaser h3 {
	font-size:14px;
	margin-top:40px;
}
.contentSection_teaser p {
	font-size:12px;
	background: url(../images/border.gif) repeat-x;
	padding-top:5px;
	
}
.icon {
	width:64px;
	height:64px;
	float:right;
}
.icon-1 {
	background: url(../images/icons/icon-database.png) no-repeat;
}
.icon-2 {
	background: url(../images/icons/icon-reference.png) no-repeat;
}
.icon-3 {
	background: url(../images/icons/icon-slides.png) no-repeat;
}
.icon-4 {
	background: url(../images/icons/icon-multimedia.png) no-repeat;
}

/*-----main slider - fendy - 20101019----*/

/* Featured Header slider */

div#header2 div.wrap {
	width : 600px;
	margin : 0 auto;
	text-align : left;
}
div#header2 div.wrap a {
	color:#FFF;
}
div#header2 div#top div#nav {
	float : left;
	clear : both;
	width : 600px;
	height : 52px;
	margin : 22px 0 0;
}
div#header2 div#top div#nav ul {
	float : left;
	width : 700px;
	height : 52px;
	list-style-type : none;
}
div#header2 div#nav ul li {
	float : left;
	height : 52px;
}
div#header2 div#nav ul li a {
	border : 0;
	height : 52px;
	display : block;
	line-height : 52px;
	text-indent : -9999px;
}
div#header2 {
}
div#header2 div#video-header {
	height : 600px;
}
div#header2 div.wrap {
	height : 250px;
	background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header2 div#slide-holder {
	z-index : 40;
	width : 600px;
	height : 250px;
	position : absolute;
}
div#header2 div#slide-holder div#slide-runner {
	width : 600px;
	height : 250px;
	overflow : hidden;
	position : absolute;
}
div#header2 div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
	width:600px;
}
div#header2 div#slide-holder div#slide-controls {
	left : 0;
	bottom : 0;
	width : 600px;
	height : 46px;
	display : none;
	position : absolute;
	background : url(../images/slide-bg.png) 0 0;
}
div#header2 div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 15px 0 0 20px;
	text-transform : uppercase;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin : 11px 15px 0 0;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(../images/silde-nav.png);
}
div#header2 div#nav ul li a {
	background : url(../images/nav.png) no-repeat;
}


.banner_left {
	float: left;
	width: 350px;
	height: 250px;
	background: #967D3F;
}

.banner_right {
	float: left;
	width: 600px;
	height: 250px;
	background: #BDA976;
}
/*-----main slider - fendy - 20101019 end----*/



